I get an Error when starting the game with Mods installed

Xenoverse 2 Mods Forums Xenoverse 2 Help I get an Error when starting the game with Mods installed

Tagged: 

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #263422
    PowerElite
    Participant

    I’m using Eternitys Mod Tool and when I start the game I get this error:

    http://prntscr.com/hlprxx

    Failed to apply patch: “Removeauralimit:Removeauralimit2”

    I have no idea what it means so I googled it and I found that it has something to new with XV2s newest patch I think. Is there anyway around it?

    #263429
    mathews1297
    Participant

    since the update came with the extra dlc 1 it breaks all mods in a effort to kill cheaters. the creator of the launcher is close to done with a updated launcher

    1 user thanked author for this post.
    #263451
    Yarnman_100
    Participant

    Actually you could use mods after the update, even though this means no EAC and no online play. Now that there’s the 1.08 update, you can do it no longer. Or not yet

    #263556
    Psycho27z63
    Participant

    I am having the same issue, I went into the EPatches folder from the XV2 Patcher and removed the file:¬†aura_limit_remove, but then I get hit with a message saying “Failed to apply patch NewChara:PatchRecieveTypeKey” and I don’t know how to fix this. I tried deleting the .64 dil file from the EAC, but the mods still don’t work. I’m stuck, any help would be great.

    #263781
    RazeDevastator
    Participant

    Reinstall your XV2 mods installer AND XV2Patcher with the latest version. You will then need to reinstall your mods, but after that, they’ll all work again.

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.